---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: cde
resources:
  - namespace.yaml
  - cde.yaml
  - cde-splitpdf.yaml
  - cde-flowscallback.yaml
  - cde-worker-alert.yaml
  - cde-worker-copy.yaml
  - cde-worker-copyv2.yaml
  - cde-worker-create-versions.yaml
  - cde-worker-create-versionsv2.yaml
  - cde-worker-markings.yaml
  - cde-worker-markingsv2.yaml
  - cde-worker-sign.yaml
  - cde-worker-signv2.yaml
  - cde-worker-update-bundles.yaml
